Skip to content

Lasse Koskela lkoskela



My configuration is ruby 2.0.0p247 (2013-06-27 revision 41674) [x86_64-darwin12.3.0] Cocoapods 0.38.2 OS X Yosemite 10.10.5 (14F27) Xcode 7.0 (7A218)


I've got the 'swift-2' branch set in my Podfile but cocoapods still complains about being "unable to find a specification" for SQLite.swift: $ pod …

Something went wrong with that request. Please try again.